<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class SatisfactionPercentTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('satisfaction_percent')
            ->dehydrated(false)
            ->label('درصد رضایت')
            ->columnSpan(3);
    }
}
